## sync-time-now-widget 0.1

=== debian/changelog ===
sync-time-now-widget (0.1) unstable; urgency=low

  *  First working version. Just syncs time from Internet when clicked

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  04 May 2011 10:26:08 +0200
