## sync-time-now-widget 0.2

=== debian/changelog ===
sync-time-now-widget (0.2) unstable; urgency=low

  *  Fixed type on installation process.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  04 May 2011 13:17:08 +0200
