## sync-time-now-widget 0.3

=== debian/changelog ===
sync-time-now-widget (0.3) unstable; urgency=low

  *  Icons fixed by: Stefan Zwanenburg

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  06 May 2011 07:35:08 +0200
