=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 	install -d ${CURDIR}/debian/sync-time-now-widget/usr/lib/hildon-desktop
 
 	install lib-sync-time-now-menu-widget.so ${CURDIR}/debian/sync-time-now-widget/usr/lib/hildon-desktop
-	install sync-time-now-menu-widget.desktop ${CURDIR}/debian/sync-time-now-widget/usr/share/applications/hildon-status-men
+	install sync-time-now-menu-widget.desktop ${CURDIR}/debian/sync-time-now-widget/usr/share/applications/hildon-status-menu
 
 # Build architecture-independent files here.
 binary-indep: build install
