## sync-time-now-widget 0.4

=== debian/changelog ===
sync-time-now-widget (0.4) unstable; urgency=low

  *  Icon fix2 by: Stefan Zwanenburg
  *  Fixed clock refresh by: Stefan Zwanenburg

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  06 May 2011 23:08:08 +0200
