=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 build-stamp:  config.status
 	dh_testdir
 
-	gcc -shared `pkg-config --libs --cflags hildon-1 libhildondesktop-1`  sync-time-now-menu-widget.c -o lib-sync-time-now-menu-widget.so
+	gcc -shared -lrt `pkg-config --libs --cflags hildon-1 libhildondesktop-1`  sync-time-now-menu-widget.c -o lib-sync-time-now-menu-widget.so
 	touch $@
 
 clean:
